Subject: [Wpack] WPACK BoF @ 106 Minutes

From: Patrick McManus <[email-masked]>
Date: Thu, 21 Nov 2019 12:36:43 +0800

I would like to thank everyone for their contributions to yesterday's BoF.
I have uploaded a -00 version of our minutes which were recorded faithfully
by Lucas Pardue and Martin Duke (thank you again) despite the etherpad
service failing during the session. Well done!

https://datatracker.ietf.org/meeting/106/materials/minutes-106-wpack-00

If you have edits to this version of the minutes please send them along so
they can be corrected.

-Patrick